using Microsoft.AspNetCore.Mvc;

namespace PSTW_CentralSystem.Areas.Report.Controllers
{
    [Area("Report")]
    public class ReportingController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
        public IActionResult InventoryReport()
        {
            return View();
        }
    }
}
